Subject: Re: [AVT] New Version Notification for draft-brandenburg-avt-rtcp-for-idms-02

From: "Brandenburg, R. (Ray) van" <[email-masked]>
Date: Wed, 13 Oct 2010 13:54:13 +0200

Hi Roni, Keith,

As AVT chairs, what is your opinion on this? In other words, what role do you think AVT can/should play in this? 

If it helps, I'm planning to attend the upcoming IETF meeting in Beijing and would be willing to give a short introduction into IDMS and the proposed XR block. 

Ray van Brandenburg

-----Original Message-----
From: Peter Musgrave [mailto:[email-masked]] 
Sent: dinsdag 12 oktober 2010 14:13
To: Brandenburg, R. (Ray) van
Cc: [email-masked]
Subject: Re: [AVT] New Version Notification for draft-brandenburg-avt-rtcp-for-idms-02

Hi Ray,

That makes sense to me but I will defer to the AVT chairs w.r.t. the ETSI interaction...

Peter Musgrave

On Tue, Oct 12, 2010 at 3:47 AM, Brandenburg, R. (Ray) van <[email-masked]> wrote:
> Hi Peter,
>
> Thanks for your comments.
>
>>
>> Should the relationship of this doc to ETSI TISPAN be mentioned in 
>> the Abstract?
>
>
> I agree and will add this in the next version. While we're on the subject:
> the main reason we have brought this work to the IETF is because we 
> feel the AVT WG should be the place where XR blocks are specified. If 
> there is enough interest around here, one option could be to have the 
> AVT WG take the lead on the standardization of this XR block, either 
> as an informational or standards track document. The relevant sections 
> of the ETSI TISPAN spec could then reference the resulting RFC. How do you feel about this?
>
> Regards,
>
> Ray van Brandenburg
>
>
>
> ________________________________
> From: Ishan Vaishnavi [mailto:[email-masked]]
> Sent: maandag 11 oktober 2010 17:40
> To: Peter Musgrave
> Cc: Brandenburg, R. (Ray) van; [email-masked]
> Subject: Re: [AVT] New Version Notification for
> draft-brandenburg-avt-rtcp-for-idms-02
>
> Hi Peter,
> Thanks for taking time to review this document. Find my comments inline.
> Cheers,
> Ishan
>
>
>
>>
>> I lack background in the IDMS application.  Is the Boronat2009 
>> reference available online anywhere?
>
> You need either an Elsevier account or a Science Direct one. Here is 
> the link. Hope that helps.
>
>>
>> (I am interested in whether there
>> are separate XRs for audio and video and how the lipsync alignment 
>> issues are handled within the overall synchronization strategy).
>>
>
> In my opinion lip synchronization is somewhat out of the scope of this 
> document. The idea is that each distributed client reports its 
> play-out position of its "primary" stream. This primary stream can be 
> a virtual stream or a real audio, video, subtitles or images for that 
> matter.  All other streams locally on each client synchronize to that 
> stream, this must be done by the respective application. The current 
> XR specification relates to how to get these primary streams are 
> synchronized across different geographically separated clients. Maybe 
> it can be extended to include this local synchronization as well, but that's another discussion.
>
>>
>> Should the relationship of this doc to ETSI TISPAN be mentioned in 
>> the Abstract?
>
> I will leave this one for Ray.
>
>
> This e-mail and its contents are subject to the DISCLAIMER at 
> http://www.tno.nl/disclaimer/email.html
>
This e-mail and its contents are subject to the DISCLAIMER at http://www.tno.nl/disclaimer/email.html

---

From: Roni Even <[email-masked]>
Date: Fri, 22 Oct 2010 23:10:24 +0200

Hi,
I read the draft and looked also at annex W of TS 183 063 v3.4.1 which
specifies this XR block and SDP. 
I appreciate you brining this document to the IETF AVT WG even though it
would have been enough to have it in TS 183 063 according to the
specification required policy in RFC 3611 section 6.2.

I think it will be good to present it in Beijing and we can ask if people in
AVT would like to have it as a work item or just help by reviewing leaving
it in TS 183 063.

Regards
Roni Even
AVT co-chair

---

From: "Brandenburg, R. (Ray) van" <[email-masked]>
Date: Tue, 26 Oct 2010 12:00:14 +0200

Hi all,

Roni, thanks for the support. I will prepare a presentation for Beijing.

For those that would like some more background on IDMS; on request I can
send you some papers on the topic.

Regards,

Ray van Brandenburg

-----Original Message-----
From: Roni Even [mailto:[email-masked]] 
Sent: vrijdag 22 oktober 2010 23:10
To: Brandenburg, R. (Ray) van
Cc: [email-masked]; 'DRAGE, Keith (Keith)'
Subject: draft-brandenburg-avt-rtcp-for-idms-02 - going forward

Hi,

I think it will be good to present it in Beijing and we can ask if
people in AVT would like to have it as a work item or just help by
reviewing leaving it in TS 183 063.

Regards
Roni Even
AVT co-chair